/* Mobile menu toggler */
body.cyclinguk button.navbar-toggler {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  padding: 8px;
  border: inherit;
  background-color: #ffffff;
  border-radius: 50%;
}

@media (min-width: 1200px) {
  body.cyclinguk button.navbar-toggler {
      display: none;
  }
}

body.cyclinguk button.navbar-toggler:hover,
body.cyclinguk button.navbar-toggler:focus {
  border: inherit;
  background-color: #365269;
  color: #ffffff;
}

/* Change colour of existing SVG hamburger image from black to white */
body.cyclinguk button.navbar-toggler:hover .navbar-toggler-icon,
body.cyclinguk button.navbar-toggler:focus .navbar-toggler-icon {
  filter: brightness(0) invert(1);
}
